POST
/accounts/{accountId}
http://service.chime.aws.amazon.com/accounts/{accountId}Updates account details for the specified Amazon Chime account. Currently, only account name and default license updates are supported for this action.
Access Token Required: API Key
Path Parameters
accountIdstringrequired
The Amazon Chime account ID.
Body Params
Namestring
The new name for the specified Amazon Chime account.
DefaultLicensestring
The default license applied when you add users to an Amazon Chime account.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}